{
    "description": "self-proclaiming free speech 3-user-instance whos admin is fine with promoting the far-right AfD party (germany) and more far-right authors like Birgit Kelle and Tichy. no rules against hatespeech. \r\n\r\nMit „Genderwahn“ wird überwiegend die sichtbarmachung von nicht-männern, vor allem in der sprache bezeichnet. Wie zum beispiel Bauarbeiter*innen oder BauerbeiterInnen statt Bauarbeiter.",
    "instance": "club.darknight-coffee.org",
    "receipts": [
        "https://club.darknight-coffee.org/@carrabelloy/105272045576158249",
        "https://club.darknight-coffee.org/@carrabelloy/105270080071025932",
        "https://club.darknight-coffee.org/@carrabelloy/105268115024806844"
    ],
    "report_time": "2020-11-25T17:32:32",
    "screenshots": [
        "web-237-1.png",
        "web-237-2.png",
        "web-237-3.png"
    ],
    "tags": [
        "transmisia",
        "free speech"
    ]
}
